<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Invincible Iron Man</Series>
  <Number>7</Number>
  <Web>https://www.amazon.com/dp/B0C11JPHZZ</Web>
  <Summary>Tony Stark is in dire need of a win! But how does he plan to get ahead? By building a new suit of armor! The suit's first objective? Infiltrate and destroy Stark Industries!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C11JPHZZ], [RELDATE:2023-06-07]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
